body{
    background: #eef2f1;
}
body.body_white{
    background: #fff !important;
}
.pusher{

}
body[styleapp="1"] .pusher_left{
    left: 0px;
}
body[styleapp="2"] .pusher_left{
    left: calc(var(--pusher_left)* -1);
}
body[styleapp="1"] .pusher_right{
    padding-left: var(--pusher_left);
}
body[styleapp="2"] .pusher_right{
    padding-left: 0px;
}
body[styleapp="2"] .Xixox{
    bottom: 0px;
}
.pusher_left{
    width: var(--pusher_left);
    position: fixed;
    top: 0px;
    left: calc(var(--pusher_left)* -1);
    background: #fff;
    z-index: 20;
}
.pusher_right{
    padding-bottom: 86px;
    min-height: 100vh;
}
.ndd{
    height: 72px !important;
}
.ndd1{
    height: 86px !important;
}
.pl{
    padding: 0px 20px;
    height: 45px;
    cursor: pointer;
}
.pl:not(.active, .ndd):hover, .pl01:hover{
    background: #f5f5f5;
}
.pl.active{
    background: var(--bg_color_active);
    color: var(--color_active);
}
.pl_logo{
    width: 46px;
    height: 46px;
    border-radius: 50%;
    object-fit: cover;
    border: 2px solid #ddd;
}
.svg{
    fill: currentColor;
    color: inherit;
}
.lh0{
    line-height: 0;
}
.pl2{
    margin-left: 14px;
    font-size: 12px;
}
.mje{
    padding: 0px 0px 0px 20px;
    margin-top: 24px;
    margin-bottom: 4px;
}
.mje1{
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 700;
    opacity: .4;
}
.pl0{
    height: calc(100vh - 72px - 86px);
    overflow: auto;
}
.pl01{
    border-top: 1px solid #efefef;
    height: 86px;
    padding: 0px 16px;
    cursor: pointer;
}
.pl01_1{
    width: 30px;
    height: 30px;
    border-radius: 100px;
    object-fit: cover;
}
.pl01_2{
    margin-left: 10px;
    line-height: 1.3;
}
.pl01_3{
    font-size: 12px;
}
.pl01_4{
    font-size: 11px;
}
.prh{
    position: fixed;
    padding-left: var(--pusher_left);
    width: 100%;
    top: 0;
    height: var(--prh_height);
    left: 0px;
    background: #eef2f1;
    z-index: 19;
}
body[styleapp="2"] .prh{
    padding-left: 0px;
}
body[styleapp="2"] .prh.hide{
    display: none;
}
body[styleapp="1"] .prh{
    border-bottom: 1px solid #ddd;
}
.fft{
    padding-right: 30px;
    padding-left: 30px;
}
body[styleapp="2"] .nkk{
    padding-top: 8px;
}
.nkk{
    padding-top: 30px;
}
.prh1{
    font-size: 20px;
}
.prh2{
    background: #fff;
    border-radius: 50%;
    margin: 0px 2px;
    border: 1px solid #ebebeb;
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.prh2:last-child{
    margin-right: 0px;
}
.prh2[disabled]{
    opacity: 0.5;
    pointer-events: none;
    color: #999;
}